package cn.freemud.demoTest.adapter.bo;

import cn.freemud.demoTest.entities.bo.BasePaySuccessBo;
import cn.freemud.entities.vo.PaysuccessNoticeMessage;

public class ServiceBOAdapter {

    public BasePaySuccessBo convert2BasePaySuccessBo(PaysuccessNoticeMessage message) {
        BasePaySuccessBo baseAddGoodsVO = new BasePaySuccessBo();
        return baseAddGoodsVO;
    }

}
